# Uses of Class
com.jangular.backend.dto.RegisterRequest

Packages that use RegisterRequest
Package
Description
com.jangular.backend.controller

## Uses of RegisterRequest in com.jangular.backend.controller

Methods in com.jangular.backend.controller with parameters of type RegisterRequest
Modifier and Type
Method
Description
`org.springframework.http.ResponseEntity<UserDTO>`
AuthController.`register(@Valid RegisterRequest registerRequest)`
User registration endpoint